---
title: there are 2 types of treasure chest
contents:
    - "In RPG games the Mimic is a monster that appears as a treasure chest. "
    - "When a player tries to interact with it in order to get the contents of the chest"
    - "it reveals its true nature and attacks her "
    - "The name of the Mimic come from its act of mimesis: "
    - "this creature is like a predator "
    - "that disguises itself in order to sneak up on its prey."

    - "A treasure chest in a game can be seen as a temporary safe zone "
    - "because it interrupts the flow of incoming threats "
    - "by offering a reward to the player. "
    - "The Mimic endangers this temporary safe zone"
    - "and breaks a kind of contract between the player and the game. "
    - "The treasure chest is transformed in a risky russian roulette, "
    - "that inoculates danger in the safe zones of a narration."

    - "I'm tempted to write that the loot box is something like a meta mimic: "
    - "an object that promises an in-game reward "
    - "but produces a damage to the player. "
    - "What's more is that this damage is inflicted in the real world "
    - "not to the player but to the person. "
    - "What's then the difference between a loot box and a Mimic?"

    - "I'd like to explore the evolution and the ecology of the mimic through different games. "
    - "How do the game designers choose where Mimics spawn? "
    - "What are the relations between those creatures, the level design, the stress of the player"
    - "as well as her expectations and trust in the game world? "
    - "Are there similarities in the way the Mimics and the loot boxes are presented to the player?"
---

TODO: images
would be nice to have sequences with the mimic treasure chest and the mimic monster in sequence, so it's like you are opening it and interacting
could be presented as a little game like: find the treasure beware of the mimic

https://www.pcgamer.com/the-murderous-history-of-mimics/

Despite Greenwood's definition of the mimic giving them the power to take any shape, mimics are almost always enemies in games largely because of technology. D&D players have the luxury of interacting with as many NPCs as they can imagine, but for early PC games like Ultima, creativity was measured in bytes. With an Apple II’s specs, there was barely enough room for a fantasy world, let alone rich dialogue. So, to meet gameplay needs, ‘the mimic’ was colloquialized to ‘the monster chest.’

But while Baldur’s Gate didn’t have an easy time cramming an isometric RPG into a disc, its mimics were a result of design philosophy more so than technical limitations. Again, the focus here was on exploring a world, and to that end mimics were most useful as a clever way to liven up dungeons. And really, aside from the whole eating people thing, that’s what mimics have always been about: meeting the unique needs of games.

By viewing the fundamental idea of ‘player expects loot, gets a fight instead’ through the lens of random encounters, they created the ‘box of enemies.’ The chest itself isn’t even a monster anymore, just a trigger for a random encounter. Does that make it a mimic? No, but it’s still a different means to the same end, and it’s still hardware dictating design. Random encounters were instituted to free up memory, after all.

aesthetical relation between

loot box simulator
https://www.youtube.com/watch?v=FwLdQeM5bM0

&

model zoo forensic architecture
https://www.youtube.com/watch?v=Jb2IEY8cya0&t=170s
