---
title: What is a loot box?
credits: XPUB
contents:
    what are the characteristics of the lootbox?
    - **closed box with objects inside**
    - A loot box is a digital or physical box.
    - A loot box is a virtual box inside video games containing randomized items.
    - A loot box is a virtual box of hidden motives designed to persuade and/or trick players.
    - A virtual box where the user can pay and access products/items that can be useful to go on with the game, or can be collectible.
    - A lottery box.

    - **a gift to yourself**
    - They look like real gifts, but you purchase them for yourself.
    - I choose.
    - I get something nice.

    - **the box is embedded in a context**
    - It works within the context of a game.
    - It works outside the context of a game.
    - When the game gets tough, the loot box offers you a shortcut.

    - **payment**
    - The loot box is a virtual feature players can purchase with real money in free-to-play games or full-price-games.
    - You don´t get it for free, and you don't know what you get.
    - I payed real money to buy a virtual treasure box HOPING it contains something valuable within the world of the game.

    - **fast-thinking**
    - It is what motivates immediate irrational purchases.
    - It can be rational in the context of the game.
    - A quest, narrative, social pressure or else can justify any loot boxes.
    - It appears and disappears quickly in order to seem exclusive and to make the player buy it without thinking too much.
    - Time pressure creates artificial urgency.
    - Excitement-anticipation.
    - A feeling of excitement and anticipation could be related to the excitement of gambling.
    - You know that there is a chance of getting some items that you desire.
    - It is desirable because it creates the chances that you get a really rare or powerful item out of it.
    - It is like gambling because you don't know what is inside of it.

    - **surprise mechanism**
    - The element of surprise is a highly appreciated aspect of the loot box.
    - The loot box is like a secret treasure that is usually not worth the money you pay for it, or the expectations you have for it, but that is somehow exciting.
    - I think the addictiveness is very connected to the surprise mechanism, I think that anticipation moment is what is addictive. How that makes you feel. Anything is possible.
    - Of course then you open it and it's disappointing. But there is a moment before opening it when ANYTHING is possible. I like that state of being.
    - It's like the cat in the box, is she dead is she alive, she is both until you open the box.
    - Surprise.
    - An entertaining element.
    - It keeps the players hooked to the game by using an element of surprise.
    - The player never knows what is inside of it.
    - Surprise that comes with consequences.
   
    - **immediate reward**
    - Reward. 
    - The immediate reward makes it fun, the risk comes with pleasure.
    - Loot box derives from the loot, a bunch of goodies that you can get as a reward after you conquer a super boss or level up.
    - A reward after accomplishing a really heroic task.
    - An immediately rewarding response preceded by a generally customized trigger.
    - A rewarding experience.
    - A guaranteed reward in exchange for money.
    - Progress in the game.
    - You have more power in the game.
    - Some players might even feel cornered into purchasing loot boxes as the game cannot reach its full potential without it.
    - You will get better if you buy one.

    - **emotional response**
    - Strong emotional reactions are tied to finances.
    - Pleasure.
    - Thrill.
    - Excitement.
    - Desire.
    - Disappointment.
    
    - **repetition**
    - A rewarding mechanism.
    - Even if you don't get exactly what you wish for, you will get something, and you feel somehow rewarded.
    - It's collectible.
    - Incremental rewards.
    - It is disguised as safe and innocent.
    - You can keep opening loot boxes forever.

    - **it interfaces the game and the real world**
    - It is an alternate reality experience of collecting things you can't own in real life.
    - It is a pulse in the circulation of resources between a virtual game and the reality outside of it.

    - **loot box as currency exchange**
    - Game coin.
    - Collectible item.
    - Real money.
    - Power-Up.

    - **designed to be addictive**
    - Very real addictive mechanisms.
    - A repeated scheme that ensures constant spending into virtual game currencies.
    - Designed to be desirable and to be purchased again and again.
    - Some rewards are rare and that makes the loot box desirable.
    - It puts you in a condition for purchasing without thinking too much.
    - Its timespan is similar to the discount periods or Black Friday.
    - Looking under the hood.
    - "Time constraint or the lack thereof: how does this contribute to the risk/pleasure/adrenaline rush that comes with every loot box unlocking experience?"
    - A trigger for addictive behaviour.
    - A loot box is a gambling mechanism, exploitative by design, that promises immediate in-game rewards to the player.
    - The rewards of the loot box can affect both the gameplay and the social environment around the game.
    - It sets the beat for repeated microtransactions.
    - it's a repetitive rhythm for the player's temporality.
    - It builds a habit by triggering the attention and the emotional response of the player.
    - It's fun.
    - It ensures that you keep playing potentially forever.
    - From habit to addiction.
    - You would pay weird amounts of money to obtain something new.
    - Risk
    - Ritual
    - Destiny

    - **it hacks the temporality of a game**
    - It allows you to customize your game character.
    - It shifts the dynamics in the game.
    - It provides you with collectibles or power-ups that make you progress inside the game.
    - A temporalized tool for the distribution and management of resources.
     
    - **exploitative**
    - The potentially endless collection creates artificial needs.
    - Exploitative fun.
    - The benefits for you are emotional. The benefits for the game platforms are financial.
    - A money-making mechanism that uses real world money in video games' worlds.

    - **It targets vulnerable players**
    - A trigger for addictive behavior.
    - A trigger for toxic behavior.
    - It has no limitations.
    - An escape from the real life.

    - **FOMO**
    - The surprise mechanism and exclusivity of the loot box creates a constant FOMO.
    - Peer pressure
    - Social pressure

    - How does exposing the inner workings and real motives of the loot box affect the players' behavior and decision making?
   
    - **an individual engagement**
    - A personalized 1 to 1 interaction.
    - 1 to machine interaction.
---
